Skip to main content
POST
/
bundles
/
{id}
/
attachments
Create new attachment
curl --request POST \
  --url https://mycluster.domino.tech/bundles/{id}/attachments \
  --header 'Content-Type: application/json' \
  --data '
{
  "identifier": {}
}
'
{
  "approvalTimelineMap": {},
  "createdAt": "<string>",
  "createdBy": {},
  "id": "<string>",
  "identifier": {}
}

Path Parameters

id
string
required

ID of the bundle to which the attachment belongs

Body

application/json

Attachment to create

identifier
object
required
type
enum<string>
required
Available options:
ModelVersion,
Report,
DatasetSnapshotFile,
Endpoint,
NetAppVolumeSnapshotFile,
FlowArtifact

Response

OK

approvalTimelineMap
object
createdAt
string
createdBy
object
id
string
identifier
object
type
enum<string>
Available options:
ModelVersion,
Report,
DatasetSnapshotFile,
Endpoint,
NetAppVolumeSnapshotFile,
FlowArtifact